.select {
	position: relative;
	overflow: hidden;
	display: block;
	margin: auto;
	height: 100%;
	border-radius: 3px;
	font-size: 12px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
}
.select label {
	margin: 0;
}
.select .icon {
	position: absolute;
	right: 20px;
	top: 15px;
	z-index: 0;
	width: 14px;
	height: 10px;
	background-image: url("../../images/icons/icon-select.svg");
	transition: .15s ease;
	transform: rotate(0deg);
}
.select > i.toggle {
	position: absolute;
	z-index: 4;
	right: 1.5em;
	top: 1.6em;
	color: #ccc;
}
.select .title,
.select .placeholder {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	padding: 11px 16px;
	/*background: white;*/
	border-radius: 4px;
	cursor: pointer;
}
.select > input {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	cursor: pointer;
}
.select.open .icon {
	transform: rotate(180deg);
}
.select > input:checked ~ i.toggle.icon-arrow-up {
	display: block;
}
.select > input:checked div.options label.option .title {
	display: none !important;
}
.select > input:not(:checked) {
	z-index: 4;
}
.select > input:not(:checked) ~ label.option > span.title {
	display: none;
}
.select > input:not(:checked) ~ i.toggle.icon-arrow-up {
	display: none;
}
.select > input:not(:checked) ~ i.toggle.icon-arrow-down {
	display: block;
}
.select > input:disabled {
	cursor: no-drop;
}
.select > span.placeholder {
	position: relative;
	z-index: 0;
	display: inline-block;
	width: 100%;
	color: #000;
	border-top: 0;
	font-weight: 500;
}
.select label.option {
	display: block;
	overflow: hidden;
	z-index: 1;
	width: 100%;
	transition: all 1s ease-out;
}
.select label.option span.title {
	position: relative;
	z-index: 2;
	color: #000;
	transition: background 0.3s ease-out;
}
.select label.option span.title i.icon {
	padding-right: 8px;
	color: #92a8d1;
}
.select label.option span.title:hover {
	/*color: #fff;*/
	background: #f7f7f7;
	/*box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.1);*/
}
.select label.option input {
	display: none;
}
.select label.option input:checked ~ span.title {
	position: absolute;
	display: block;
	z-index: 3;
	top: 0px;
	font-size: 12px;
	background: #fff;
	border-top: 0px;
	box-shadow: none;
	color: inherit;
	width: 100%;
}
.select label.option input:disabled ~ span.title {
	background: #f9f9f9 !important;
	color: #aaa;
}
.select label.option input:disabled ~ span.title:hover {
	color: #aaa;
	background: none;
	cursor: no-drop;
}